Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### sphere()

Examples

    noStroke();
    lights();
    translate(58, 48, 0);
    sphere(28);

Description | A sphere is a hollow ball made from tessellated triangles.

Syntax

    sphere(radius)

Parameters

radius | int or float: the radius of the sphere

Returns | None
Usage | Web & Application

Updated on November 22, 2008 08:39:25pm PST